@charset "utf-8";

/* 공지사항 게시판 */

#footer{margin-top: 80px}

.list.notice-list ul.flex li.row-no{width: 5%}
.list.notice-list ul.flex li.row-title{width: 60%; text-align: left}
.list.notice-list ul.flex li.row-writer{width: 15%}
.list.notice-list ul.flex li.row-views{width: 5%;}
.list.notice-list ul.flex li.row-regdate{width: 15%}

@media screen and (max-width:839px){


}